.ui-carousel {
	height: 100px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 300px;
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	width: 100px;	
}

#ui-carousel-next, #ui-carousel-prev {
	width: 4em;
	height:10.4em;
	background: url(../images/anterior.png) #fff center center no-repeat; /*arrow-left.png*/
	display: block;
	position: relative;
	top: 0;
	z-index: 200;
	float:left
}

#ui-carousel-next {
	right: 0;
	background-image: url(../images/siguiente.png); /*arrow-right.png*/
	float:right;
}

#ui-carousel-prev {
	left: 0;
}

#ui-carousel-next > span, #ui-carousel-prev > span {
	display: none;
}		

#carousel 
{	
	margin: 0 auto; background-color:#FFF;
}
#carousel img 
{
	border: 0;
}

#carousel table { border: none; width:100%; text-align:center;  }
#carousel table a:hover { border: none;}
#carousel table:hover { border:none	}
#carousel td.logo  { height:9.4em;}

#carousel_logos { background-color:#FFF; padding:1em 0 1em 0 }
#carousel_logos h2 {padding-left: 0;}
#carousel_logos .botones {padding:2em 1em 1em 1em; text-align:right; display:block;}
#carousel_logos .ancho 
{
	margin:1em auto; 
	width:84%;
	/*margin-left:-8.4em;*/
}